.slideshow_container.outer-container#cc-slideshow-091d966b {
  max-width: 530px;
  max-height: 707px;
  background-color: #fafafa;
}

.slideshow_container#cc-slideshow-091d966b .slideshow.show-container {
  padding: 0;
  max-width: 530px;
  max-height: 707px;
  background-color: #fff;
}

.slideshow_container#cc-slideshow-091d966b .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#cc-slideshow-091d966b div.responsive-slider-picture.picture-1 {
  max-width: 530px;
  max-height: 707px;
  border-width: 2px;
  border-style: solid;
}

@media screen and (max-width: 600px) {
  .slideshow_container#cc-slideshow-091d966b .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
